@import url('https://fonts.googleapis.com/css2?family=Allura&family=Changa+One&family=EB+Garamond:ital@0;1&display=swap');
@font-face {
    font-family: "AR Julian";
    src: url(fonts/arjulian.ttf) format("truetype");
}
@font-face {
    font-family: "Andalus";
    src: url(fonts/andlso.ttf) format("truetype");
}

body {
    margin: 0px;
    background-color: rgb(30,30,30);
    font-family: 'EB Garamond', serif;
}
#wrapper {
    width: 900px;
    margin: 20px auto 60px;
    border: 1px solid rgb(130,0,60);
    background-color: rgb(255,255,255);
    background: linear-gradient(black,rgb(120,10,50));
    box-shadow: 0px 4px 30px rgba(200,0,50,0.3);
}
header, nav, main, article, aside, footer {
    padding: 1px 50px;
}
header, nav {
    text-align: center;
}
h1 {
    margin: 20px 0px 0px;
    font-family: 'AR Julian', fantasy;
    font-size: 34pt;
}
h1 a {
    color: rgb(220,30,80);
    font-weight: 400;
    text-decoration: none;
}
h2 {
    margin: 0px;
    font-family: 'Andalus', cursive;
    color: rgb(240,130,180);
}
nav {
    width: 152px;
    margin: auto;
    padding-top: 20px;
}
nav ul {
    padding: 0px;
}

nav ul li {
    list-style-type: none;
    width: 180px;
    height: 24px;
    background-color: rgb(200,210,235);
    border: 1px solid rgb(100,50,150);
    border-radius: 10px;
    box-shadow: 0px 1px 3px black;
    position: relative;
    transform: skew(-5deg);
    transition: 0.5s;
    z-index: 100;
}
nav ul li:hover {
    background-color: rgb(250,240,255);
    transform: skew(3deg) perspective(100px) rotate3d(1,2,1,4deg);
    transition: 0.5s;
}
nav ul li a {
    display: block;
    text-align: center;
    padding: 1px 0px 3px;
    text-decoration: none;
    color: rgb(50,30,90);
}
.group {
     width: 152px;
     height: 30px;
     float: left;
}
.drop {
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
    background-image: url(images/graygrad03.jpg);
    transition: 0.3s;
}
.drop:hover {
    background-image: url(images/graygrad04.jpg);
    transition: 0.3s;
}
.group:hover .drop {
    visibility: visible;
    opacity: 1;
}
.semester {
    background: linear-gradient(rgb(220,120,180),rgb(255,180,220));
}
.display {
    width: 800px;
    margin: 0px 0px 40px;
    padding: 5px;
}
.display img {
    width: 800px;
    border: 5px solid black;
}
figcaption {
    text-align: center;
    color: rgb(200,100,100);
    font-style: italic;
}

main {
    min-height: 400px;
    font-size: 14pt;
    font-style: italic;
    color: rgb(240,220,230);
    padding-top: 80px;
}
footer {
    clear: both;
    border-top: 1px solid rgb(130,50,50);
    color: rgb(170,90,130);
    text-align: right;
}





